<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE service-config SYSTEM "http://www.visiprise.com/dtd/service-config.dtd">
<service-config moduleId="com.vendorID.hook">
	<!--If IDAT files are needed for the DC make sure ConfigDataLoaderParent service is specified-->
	<import moduleId="com.sap.me.plant" service="ConfigDataLoaderParent"/>
	<!-- Import required to create a new service extension-->
	<import moduleId="com.sap.me.common" service="Prototype"/>
	<import moduleId="com.sap.me.demand" service="ShopOrderService"/>		
	<service name="LoaderService" parent="ConfigDataLoaderParent"/>
	<!-- New service definition. You must declare the service class name. -->
	<service name="ValidatePasteDateHook" class="com.hand.hook.ValidatePasteDateHook" parent="Prototype">
	</service>
</service-config>
